/*
 Theme Name:   MAK-teema
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       MarkkinointiAkatemia
 Author URI:   http://www.markkinointiakatemia.fi
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.screen-reader-input,
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	-webkit-clip-path: inset(50%);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
	word-wrap: normal !important;
}

.aajuttu .et_pb_widget li a:hover {
    color: #ffffff!important;
}

p:last-of-type {
    padding-bottom: 1em!important;
}

.varjo {
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
}

.bg {
    background-attachment: fixed;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
}

.max {
    max-height: 20px;
}

.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
    padding-left: 210px!important;
}

.borderi {
    border-width: 2px;
    border-style: solid;
    border-color: white;
}

.fontti {font-family: 'Teko', sans-serif;}

h1.fontti {
	font-size:55px !important;
}

.footer-paragraph p {
	font-size: 1.1rem;
}

.et_pb_column_1_3 h2, .et_pb_column_1_4 h2 {
    font-size: 22px!important;
}

@media only screen and (min-width: 981px){
h2, .product .related h2, .et_pb_column_1_2 .et_quote_content blockquote p {
    font-size: 25px!important;
}
}

.et_pb_blurb_position_left .et_pb_blurb_container, .et_pb_blurb_position_right .et_pb_blurb_container {vertical-align:middle;}

input[type="text"], input[type="tel"], input[type="email"], textarea {
    padding: 10px;
    width: 100%;
    margin-bottom: 10px;
    background: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 5px;
    color: #000000!important;
}

#footer-info {float:none;text-align:center;}


input[type="submit"] {
    background: transparent;
    font-size: 18px;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    border: 2px solid #ffffff;
    border-radius: 5px;
    padding: 10px 15px;
}

.wpcf7-list-item {
    display:block;
}

@media (min-width: 981px) {
.et_vertical_nav #page-container #main-header {width:325px;}
.et_vertical_nav #et-main-area, .et_vertical_nav #top-header {margin-left:325px!important;}
.et_vertical_nav #main-header #top-menu li ul {left:285px;}
}

.et_pb_bg_layout_dark a {
	color:#ffffff;
	border-bottom:1px dotted #ffffff;
}